﻿/* Margem */
.nmb{ margin-bottom: 0px!important;}
.nmt{ margin-top: 0px!important;}
.nmr{ margin-right: 0px!important;}
.nml{ margin-left: 0px!important;}
.mt-xs{ margin-top: 3px!important;}
.mt-sm{ margin-top: 5px!important;}
.mt-md{ margin-top: 10px!important;}
.mt-lg{ margin-top: 15px!important;}
.mt-xlg{ margin-top: 40px!important;}
.mt-slg{ margin-top: 80px!important;}
.mt-mlg{ margin-top: 100px!important;}
.mb-xs{ margin-bottom: 3px!important;}
.mb-sm{ margin-bottom: 5px!important;}
.mb-md{ margin-bottom: 10px!important;}
.mb-lg{ margin-bottom: 15px!important;}
.mb-xlg{ margin-bottom: 40px!important;}
.mb-slg{ margin-bottom: 80px!important;}
.mr-xs{ margin-right: 3px!important;}
.mr-sm{ margin-right: 5px!important;}
.mr-md{ margin-right: 10px!important;}
.mr-lg{ margin-right: 15px!important;}
.ml-xs{ margin-left: 3px!important;} 
.ml-sm{ margin-left: 5px!important;}
.ml-md{ margin-left: 10px!important;}
.ml-lg{ margin-left: 15px!important;}


/* Padding */
.np{ padding: 0px!important;}
.npb{ padding-bottom: 0px!important;}
.npt{ padding-top: 0px!important;}
.npr{ padding-right: 0px!important;} 
.npl{ padding-left: 0px!important;}
.pt-xs{ padding-top: 3px!important;}
.pt-sm{ padding-top: 5px!important;}
.pt-md{ padding-top: 10px!important;}
.pt-lg{ padding-top: 15px!important;}
.pt-xlg{ padding-top: 40px!important;}
.pt-slg{ padding-top: 80px!important;}
.pt-mlg{ padding-top: 100px!important;}
.pt-llg{ padding-top: 120px!important;}
.pb-xs{ padding-bottom: 3px!important;}
.pb-sm{ padding-bottom: 5px!important;}
.pb-md{ padding-bottom: 10px!important;}
.pb-lg{ padding-bottom: 15px!important;}
.pr-xs{ padding-right: 3px!important;}
.pr-sm{ padding-right: 5px!important;}
.pr-md{ padding-right: 10px!important;}
.pr-lg{ padding-right: 15px!important;}
.pl-xs{ padding-left: 3px!important;}
.pl-sm{ padding-left: 5px!important;}
.pl-md{ padding-left: 10px!important;}
.pl-lg{ padding-left: 15px!important;}
.pl-xlg{ padding-left: 40px!important;}
.p-xs{ padding: 3px!important;}
.p-sm{ padding: 5px!important;}
.p-md{ padding: 10px!important;}
.p-lg{ padding: 15px!important;}
  
.br-xs{
    border-right:1px solid #CCC!important;
}

.bl-xs{
    border-left:1px solid #CCC!important;
}

.select2-container .select2-choice{
    height:30px!important;
}


/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
    font-size: 11px;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.label-bold {
    font-weight: bold;
}

.bigdrop.select2-container .select2-results {
    max-height: 300px;
}

.bigdrop .select2-results {
    max-height: 300px;
}

.validationMessage {
    color: #ff0000;
}

/* Sobescrevendo class default do Bootstrap. Propriedade substituida: max-width: 276px; -> max-width: none;  */
.popover {
    max-width: none;
}


div.input-validation-error a.select2-choice {
    border: 1px solid #b94a48;
    background: #fff0f0;
}

/* Sobescrevendo class default do smartadmin.   */
#mobile-profile-img {
    display: block !important;
    padding-right: 2px !important;
    padding-left: 2px !important;
}

    #mobile-profile-img a.userdropdown img {
        width: 30px;
        margin-top: 5px;
        margin-left: 2px;
        border-radius: 3px;
        border: 1px solid #797979 !important;
    }

.minified .login-info a span {
    display: block;
}

    .minified .login-info a span i {
        padding-top: 5px;
        display: block;
    }

    .minified .login-info a span#text {
        display: none;
    }



a.txt {
}

a:hover.txt {
    text-decoration: none;
}


.smart-form span .btn {
    float: right;
    height: 31px;
    margin: 0;
    padding: 0 22px;
    font: 300 15px/29px 'Open Sans', Helvetica, Arial, sans-serif;
    cursor: pointer;
}

.login-info a {
    color: #e4e4e4;
}

.rowSelect td {
    background-color: #3276b1 !important;
    color: #FFF;
}


#logo img {
    width: 150px;
}

.smart-style-3 #logo img {
    width: 150px;
    margin-top: 0px;
}

.tgl {
    margin: 30px;
}

.pdfPage {
    padding: 30px;
}

.page-footer {
    margin-left: -220px;
    right: 0;
}

.fileinput-button {
    position: relative;
    overflow: hidden;
}

    .fileinput-button input {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        opacity: 0;
        -ms-filter: 'alpha(opacity=0)';
        font-size: 200px;
        direction: ltr;
        cursor: pointer;
    }

.larger-toggle {
    width: 13%;
    right: 90%;
}

.font-xl {
    font-size: 15pt;
}

.row {
    margin-right: 0px !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.has-error .select2-container .select2-arrow {
    color: #a94442;
    background-color: #f2dede;
    border-color: #a94442;
}

    .has-error .select2-container .select2-choice:focus, .has-error .select2-container .select2-arrow:focus, .has-error .select2-container .select2-chosen:focus {
        border-color: #66512c;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
    }

.has-error .select2-container .select2-choice, .has-error .select2-container .select2-arrow, .has-error .select2-container .select2-chosen {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has-success .select2-container .select2-choice, .has-success .select2-container .select2-chosen {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

    .has-success .select2-container .select2-choice:focus, .has-success .select2-container .select2-chosen:focus {
        border-color: #2b542c;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
    }

.has-success .select2-container .select2-arrow {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #3c763d;
}

#next {
    color: #fff !important;
    background-color: #739e73 !important;
    border: 1px solid #659265 !important;
    border-radius: 2px !important;
}

#previous {
    color: #fff !important;
    background-color: #3276b1 !important;
    border: 1px solid #2c699d !important;
    border-radius: 2px !important;
}

.parcelasADireta {
    padding-left: 50px !important;
}

td.details-control {
    background: url('../img/plus.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../img/minus.png') no-repeat center center;
}

.details-control {
    background: url('../img/plus.png') no-repeat center center;
    cursor: pointer;
}

.shown.details-control {
    background: url('../img/minus.png') no-repeat center center;
}

text-error {
    color: #b94a48;
}

.modal_bg {
    background-color: transparent;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    z-index: 998;
}

.modal-grid-view {
    background-color: #fff;
    height: 95%;
    width: 95%;
    display: block;
    border-radius: 5px;
    position: fixed;
    left: 40%;
    top: 50%;
    z-index: 999;
    overflow: auto;
    transform: translate(-40%, -50%);
    -webkit-box-shadow: -1px -8px 72px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -8px 72px -6px rgba(0,0,0,0.75);
    box-shadow: -1px -8px 72px -6px rgba(0,0,0,0.75);
}

    .modal-grid-view > #content > #widget-grid {
        max-height: 450px;
        position: relative;
        width: 100%;
        overflow: auto;
    }

.modal-small-grid-view {
    background-color: #fff;
    width: 50%;
    display: block;
    border-radius: 5px;
    position: fixed;
    left: 40%;
    top: 50%;
    max-height:98%;
    overflow-x:auto;
    z-index: 998;
    transform: translate(-10%, -50%);
    -webkit-box-shadow: -1px -8px 72px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -8px 72px -6px rgba(0,0,0,0.75);
    box-shadow: -1px -8px 72px -6px rgba(0,0,0,0.75);
}

@media only screen and (max-width: 992px) {
    .modal-small-grid-view {   
        width: 75%;
          left: 22%;
    }
}

    .modal-small-grid-view > #content > #widget-grid {
        max-height: 450px;
        position: relative;
        width: 100%;
    }

.btn-bg-off {
    background-color: transparent;
    border-color: transparent;
}

.information-num-arquivo::after {
    content: "\f059";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #3276b1;
    font-size: 14px;
    padding-left: 0.5em;
    position: relative;
    left: 0;
}



/* estilo para status-boleto  */
.smart-form .tag {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}


table .bg-color-criada {
    background-color: #082bcf !important;
}

table .bg-color-paga {
    background-color: #356e35 !important;
}

table .bg-color-liberada {
    background-color: #ff7500 !important;
}


.smart-form .bg-color-criado {
    background-color: #356e35 !important;
}

.smart-form .bg-color-registrado-entradadetitulo {
    background-color: #082bcf !important;
}

.smart-form .bg-color-registrado-baixadetitulo {
    background-color: #ff7500 !important;
}

.smart-form .bg-color-apagado {
    background-color: #4c4f53 !important;
}

.smart-form .bg-color-liquidado-liquidacaodetitulo {
    background-color: #ac5287 !important;
}

.smart-form .bg-color-apagado-baixaautomatica {
    background-color: #57889c !important;
}

.smart-form .bg-color-apagado-semregistro {
    background-color: #ea062e !important;
}

.smart-form .bg-color-criado-semregistro {
    background-color: #8B4513 !important;
}

.smart-form .bg-color-reservado {
    background-color: #3276b1 !important;
}

.smart-form .bg-color-cancelada {
    background-color: #c79121 !important;
}

.smart-form .bg-color-concretizado {
    background-color: #739e73 !important;
}


.smart-form .bg-checkbox-color-criado > a > label > i {
    background-color: #356e35 !important;
    color: #fff !important;
}

.smart-form .bg-checkbox-color-registradoentradadetitulo > a > label > i {
    background-color: #082bcf !important;
    color: #fff !important;
}

.smart-form .bg-checkbox-color-registradobaixadetitulo > a > label > i {
    background-color: #ff7500 !important;
    color: #fff !important;
}


.smart-form .bg-checkbox-color-apagado > a > label > i {
    background-color: #4c4f53 !important;
    color: #fff !important;
}

.smart-form .bg-checkbox-color-liquidadoliquidacaodetitulo > a > label > i {
    background-color: #ac5287 !important;
    color: #fff !important;
}

.smart-form .bg-checkbox-color-apagadobaixaautomatica > a > label > i {
    background-color: #57889c !important;
    color: #fff !important;
}

.smart-form .bg-checkbox-color-apagadosemregistro > a > label > i {
    background-color: #ea062e !important;
    color: #fff !important;
}

.smart-form .bg-checkbox-color-criadosemregistro > a > label > i {
    background-color: #8B4513 !important;
    color: #fff !important;
}

/*label {
    font-weight: bold;
}*/

.jarviswidget {
    margin: 0 0 15px;
}

.btn-default {
    background-color: #ddd;
}

.resultado-analise i {
    color: white;
}

.jarviswidget > header > label {
    margin-left: 10px;
    height: 100%;
    width: auto;
    display: inline-block;
    font-size: 14px;
    position: relative;
    line-height: 34px;
    letter-spacing: 0;
    font-weight: 400;
}

.page-title {
    margin-bottom: 10px;
}

.resultado-analise > label {
    font-weight: bold;
    color: white;
}

.resultado-analise .jarviswidget-ctrls .button-icon {
    border-left: 1px solid #fafafa;
}

.jarviswidget > header.aprovado {
    background-color: #739e73;
    border: 1px solid #fafafa;
}

.jarviswidget > header.rejeitado {
    background-color: #c03f3a;
    border: 1px solid #fafafa;
}

.jarviswidget > header.cancelado {
    background-color: #c79121;
    border: 1px solid #fafafa;
}

.separatorLine {
    width: 100%;
    height: 1px;
    background-color: #ccc;
    margin-bottom: 10px;
}

label {
    font-weight: bold;
}

esti .jarviswidget {
    margin: 0 0 5px;
}

.btn-default {
    background-color: #ddd;
}


.jarviswidget > header > label {
    margin-left: 10px;
    height: 100%;
    width: auto;
    display: inline-block;
    font-size: 14px;
    position: relative;
    line-height: 34px;
    letter-spacing: 0;
    font-weight: 400;
}

.page-title {
    margin-bottom: 10px;
}

.resultado-analise > label {
    font-weight: bold;
}

.jarviswidget > header.status-background-color-cancelado {
    background-color: #808080;
    border: 1px solid #fafafa;
}

.jarviswidget > header.status-background-color-aguardando_aprovacao {
    background-color: #E9967A;
    border: 1px solid #fafafa;
}

.jarviswidget > header.status-background-color-rejeitado {
    background-color: #ea062e;
}

.jarviswidget > header.status-background-color-aguardando_pagamento {
    background-color: #ffd800;
}

.jarviswidget > header.status-background-color-cancelado {
    background-color: #808080;
}

.jarviswidget > header.status-background-color-reservado {
    background-color: #3276b1;
}

.jarviswidget > header.status-background-color-concretizado {
    background-color: lightgreen;
}

.jarviswidget > div {
    padding: 13px;
}

.smart-form fieldset {
    padding-top: 0;
}

.fa-close.rejeitado {
}

.loader {
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.action-link button {
    background-color: transparent !important;
    border-color: transparent !important;
    height: 30px;
}

    .action-link button:hover {
        border: 1px solid;
        box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
        outline-color: rgba(255, 255, 255, 0);
        outline-offset: 15px;
        text-shadow: 1px 1px 2px #427388;
        cursor: pointer;
    }

/* ----- ajuste margin toggle (switch on/off)-----*/

section .section-toggle {
    margin-bottom: 25px;
}

/* ----- circulos / quadrado legenda da tabela parcelas-----*/

.square {
    width: 20px;
    height: 20px;
}

.circle {
    border-radius: 50%;
    background: #73AD21;
    width: 20px; /* para apenas letra: 40px, com letra e código:60px*/
    height: 20px; /* para apenas letra: 40px, com letra e código:60px*/
}

.sinal {
    background: #73AD21;
}

.financiamento {
    background: #0094ff;
}

.entrada {
    background: #ff6a00;
}

.avulsa {
    background: #0000CD;
}

.intermediaria {
    background: #dfc45c;
}

.square .circle-text {
    color: #fff;
    font-weight: bold;
    margin-top: 1px;
    visibility: hidden;
    text-align: center;
    text-transform: capitalize;
}

    .square .circle-text:first-letter {
        visibility: visible;
        margin-left: 5px;
    }

.circle .circle-text {
    color: #fff;
    font-weight: bold;
    margin-top: 1px;
    font-size: 100%;
    visibility: hidden;
    text-align: center;
    text-transform: capitalize;
}

    .circle .circle-text:first-letter {
        visibility: visible;
        margin-left: 5px;
    }

.circle .subtext {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 5px;
}

.avisoSelecionarEmpresa {
    padding-top: 17px;
    color: #a90329 !important;
    font-weight: bold;
}

#load-background {
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    z-index: 99999;
    margin: 0;
    position: absolute;
}

.cssload-cube {
    background-color: rgb(0,174,209);
    width: 10px;
    height: 10px;
    position: absolute;
    margin: auto;
    animation: cssload-cubemove 4.6s infinite ease-in-out;
    -o-animation: cssload-cubemove 4.6s infinite ease-in-out;
    -ms-animation: cssload-cubemove 4.6s infinite ease-in-out;
    -webkit-animation: cssload-cubemove 4.6s infinite ease-in-out;
    -moz-animation: cssload-cubemove 4.6s infinite ease-in-out;
}

.cssload-cube1 {
    left: 14px;
    top: 0px;
    animation-delay: 0.23s;
    -o-animation-delay: 0.23s;
    -ms-animation-delay: 0.23s;
    -webkit-animation-delay: 0.23s;
    -moz-animation-delay: 0.23s;
}

.cssload-cube2 {
    left: 27px;
    top: 0px;
    animation-delay: 0.46s;
    -o-animation-delay: 0.46s;
    -ms-animation-delay: 0.46s;
    -webkit-animation-delay: 0.46s;
    -moz-animation-delay: 0.46s;
}

.cssload-cube3 {
    left: 41px;
    top: 0px;
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}

.cssload-cube4 {
    left: 0px;
    top: 14px;
    animation-delay: 0.23s;
    -o-animation-delay: 0.23s;
    -ms-animation-delay: 0.23s;
    -webkit-animation-delay: 0.23s;
    -moz-animation-delay: 0.23s;
}

.cssload-cube5 {
    left: 14px;
    top: 14px;
    animation-delay: 0.46s;
    -o-animation-delay: 0.46s;
    -ms-animation-delay: 0.46s;
    -webkit-animation-delay: 0.46s;
    -moz-animation-delay: 0.46s;
}

.cssload-cube6 {
    left: 27px;
    top: 14px;
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}

.cssload-cube7 {
    left: 41px;
    top: 14px;
    animation-delay: 0.92s;
    -o-animation-delay: 0.92s;
    -ms-animation-delay: 0.92s;
    -webkit-animation-delay: 0.92s;
    -moz-animation-delay: 0.92s;
}

.cssload-cube8 {
    left: 0px;
    top: 27px;
    animation-delay: 0.46s;
    -o-animation-delay: 0.46s;
    -ms-animation-delay: 0.46s;
    -webkit-animation-delay: 0.46s;
    -moz-animation-delay: 0.46s;
}

.cssload-cube9 {
    left: 14px;
    top: 27px;
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}

.cssload-cube10 {
    left: 27px;
    top: 27px;
    animation-delay: 0.92s;
    -o-animation-delay: 0.92s;
    -ms-animation-delay: 0.92s;
    -webkit-animation-delay: 0.92s;
    -moz-animation-delay: 0.92s;
}

.cssload-cube11 {
    left: 41px;
    top: 27px;
    animation-delay: 1.15s;
    -o-animation-delay: 1.15s;
    -ms-animation-delay: 1.15s;
    -webkit-animation-delay: 1.15s;
    -moz-animation-delay: 1.15s;
}

.cssload-cube12 {
    left: 0px;
    top: 41px;
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}

.cssload-cube13 {
    left: 14px;
    top: 41px;
    animation-delay: 0.92s;
    -o-animation-delay: 0.92s;
    -ms-animation-delay: 0.92s;
    -webkit-animation-delay: 0.92s;
    -moz-animation-delay: 0.92s;
}

.cssload-cube14 {
    left: 27px;
    top: 41px;
    animation-delay: 1.15s;
    -o-animation-delay: 1.15s;
    -ms-animation-delay: 1.15s;
    -webkit-animation-delay: 1.15s;
    -moz-animation-delay: 1.15s;
}

.cssload-cube15 {
    left: 41px;
    top: 41px;
    animation-delay: 1.38s;
    -o-animation-delay: 1.38s;
    -ms-animation-delay: 1.38s;
    -webkit-animation-delay: 1.38s;
    -moz-animation-delay: 1.38s;
}

.cssload-spinner {
    margin: auto;
    width: 54px;
    height: 54px;
    position: relative;
}



@keyframes cssload-cubemove {
    35% {
        transform: scale(0.005);
    }

    50% {
        transform: scale(1.7);
    }

    65% {
        transform: scale(0.005);
    }
}

@-o-keyframes cssload-cubemove {
    35% {
        -o-transform: scale(0.005);
    }

    50% {
        -o-transform: scale(1.7);
    }

    65% {
        -o-transform: scale(0.005);
    }
}

@-ms-keyframes cssload-cubemove {
    35% {
        -ms-transform: scale(0.005);
    }

    50% {
        -ms-transform: scale(1.7);
    }

    65% {
        -ms-transform: scale(0.005);
    }
}

@-webkit-keyframes cssload-cubemove {
    35% {
        -webkit-transform: scale(0.005);
    }

    50% {
        -webkit-transform: scale(1.7);
    }

    65% {
        -webkit-transform: scale(0.005);
    }
}

@-moz-keyframes cssload-cubemove {
    35% {
        -moz-transform: scale(0.005);
    }

    50% {
        -moz-transform: scale(1.7);
    }

    65% {
        -moz-transform: scale(0.005);
    }
}

.jarviswidget:not(.hidden) {
    display: block !important;
}

.label-pagamento {
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: rgba(249,249,249,0.9);
    position: absolute;
    margin: -5px;
}

.select2-container {
    width: 100%;
}
.padding-35{
    padding: 35px !important;
}

.input-100percent{
    width:100% !important;
}
}
#sparks li{
    padding:10px !important;
}
#sparks li h5 {
    margin: 0;
}

.background-none{
    background:none!important;
}

.block {
  display: block !important;
}

.hide-important {
  display: none !important;
}

div.btn-group>ul.dropdown-menu{
    min-width: 320px;
    max-height: 31.1em;
    overflow-y: auto;
}
div.btn-group>ul.dropdown-menu>span>li:hover {
  background-color: antiquewhite;
}

 @media only screen and (max-width: 767px) {
     
    .columm-selc-all > label:nth-child(1){
        padding: 13px!important;
    }
}

.border-icon-rectangle {
    border-width: 0.5px;
    border-style: outset;
    border-color: #3276b1;
    padding: 2% 5% 2% 5%;
}

@media only screen and (max-width: 679px) {
    .buscaResponsivo {
        display: block !important;
    }

    .buscaInputResponsivo {
        margin-top: 0px !important;
        background: white !important;
        padding: 10px 45px 0px 10px !important;
    }
}

@media only screen and (max-width: 679px) {
    .legendaParcelas {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
}